@font-face {
    font-family: 'Queens-Trial-Air';
    src: url('/fonts/new/QueensTrial-Air.woff2') format('woff2'),
        url('/fonts/new/QueensTrial-Air.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Queens-Trial';
    src: url('/fonts/new/QueensTrial-Bold.woff2') format('woff2'),
        url('/fonts/new/QueensTrial-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Queens-Trial-Extra';
    src: url('/fonts/new/QueensTrial-ExBold.woff2') format('woff2'),
        url('/fonts/new/QueensTrial-ExBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Queens-Trial';
    src: url('/fonts/new/QueensTrial-Light.woff2') format('woff2'),
        url('/fonts/new/QueensTrial-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Queens-Trial';
    src: url('/fonts/new/QueensTrial-Medium.woff2') format('woff2'),
        url('/fonts/new/QueensTrial-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Queens-Trial';
    src: url('/fonts/new/QueensTrial-Regular.woff2') format('woff2'),
        url('/fonts/new/QueensTrial-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Queens-Trial';
    src: url('/fonts/new/QueensTrial-Thin.woff2') format('woff2'),
        url('/fonts/new/QueensTrial-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
